uuid: 9912af0c-5c04-489a-8656-7ec74e9ad3f6
langcode: es
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI
id: taxonomy_term_unpublish_action
label: 'Despublicar término de taxonomía'
type: taxonomy_term
plugin: 'entity:unpublish_action:taxonomy_term'
configuration: {  }
